precision mediump float;

attribute vec3 vertPosition;
attribute vec3 vertColor;

uniform mat4 modelViewMatrix;
uniform mat4 projectionMatrix;

varying vec3 fragColor;

void main() {
	fragColor = vertColor;
	gl_Position = projectionMatrix * modelViewMatrix * vec4(vertPosition, 1.0);
}